.mcu-toast {
    box-shadow: 0 20px 50px rgba(0,0,0,0.05) !important;
    -webkit-font-smoothing: antialiased;
    font-size: .875rem;
    letter-spacing: .2px;
    -webkit-align-items: center;
    align-items: center;
    background: #3483F7 !important;
    border: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff !important;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    font-weight: 400;
    margin: 24px !important;
    max-width: 100% !important;
    min-height: 52px;
    padding: 26px 26px 26px 30px !important;
    position: fixed;
    text-align: left;
    white-space: normal;
    z-index:9999;
    min-width: 360px !important;
    overflow: hidden !important;
}

@media screen and (max-width:768px){
    .mcu-toast {
        min-width: unset !important;
    }
}

.mcu-toast .mcu-toast-close {
    align-items: center;
    display: inline-flex;
    justify-content: center;
    outline: none;
    cursor: pointer;
    position: absolute;
    right: 16px;
    top: 16px;
}
.mcu-toast a {
    align-items: center;
    border: none;
    display: inline-flex;
    justify-content: center;
    outline: none;
    position: relative;
    z-index: 0;
    -webkit-font-smoothing: antialiased;
    font-size: .875rem;
    letter-spacing: .25px;
    background: none;
    border-radius: 4px;
    box-sizing: border-box;
    color: #5f6368;
    cursor: pointer;
    font-weight: 500;
    height: 36px;
    outline: none;
    color: #8ab4f8;
    margin-left: 8px;
    min-width: auto;
    padding: 0 8px;
    text-decoration: none;
}
.mcu-toast-bottom-left {
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
}
.mcu-toast-bottom-right {
    left: auto;
    bottom: 0;
    right: 0;
    top: auto;
}
.mcu-toast-top-left {
    left: 0;
    bottom: auto;
    right: auto;
    top: 0;
}
.mcu-toast-top-right {
    left: auto;
    bottom: auto;
    right: 0;
    top: 0;
}
.mcu-confirm {
    position: absolute;
    top: 0;
    width: 100%;
    display:flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    z-index: 9999;
}
.mcu-confirm-content {
    max-width: 500px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 2rem;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}
.mcu-confirm-title {
    font-size:18px;
    color: #404D61;
}
.mcu-confirm-buttons {
    display: flex;
    margin: 1rem -5px 0 -5px;
}
.mcu-confirm-buttons button {
    width: 100%;
    margin: 0 5px;
}
.mcu-toast-status {
    display: block;
    line-height: 60px;
    width: 60px;
    text-align: center !important;
    border-radius: 8px;
    font-size: 24px;
    margin-right: 20px;
    background: rgba(3,130,255,0.1);
    color: #0382FF;
}
.mcu-toast-title {
    display: block !important;
    font-weight: 500 !important;
    font-size: 17px !important;
    line-height: 24px !important;
    color: #405068 !important;
    margin-bottom: 5px !important;
}
.mcu-toast:before {
    font-family: 'icomoon' !important;
    content: "\ea3a";
    position: absolute;
    right: 10px;
    top: 50%;
    line-height: 0;
    color: rgba(3,130,255,0.06);
    font-size: 160px;
}
@media (max-width: 767px) {
    .mcu-toast-status {
      line-height: 30px;
      width: 30px;
      background: none;
    }
}
.darks.dark .mcu-confirm-content {
    background: #1B293F;
    border-color: #1B293F;
    color: #fff;
}
.darks.dark .mcu-confirm-title {
    color: #fff;
}
